body
{
	text-align: center;
	padding: 0px;
	margin: 0px;
	font-family: Trebuchet MS, Arial;
	font-size: 13px;
	background-color: #ffffff;
	background-image: url(../images/background.jpg);
	background-position: top center;
	background-repeat: repeat-x;
}


.page
{
	text-align: left;
	margin: 0 auto;
	margin-top: 20px;
	width: 1000px;
	box-shadow: 0px 2px 6px #000;
	position: relative;
}

.header
{
	background-color: #36B0E3;
	background-image: url(../images/header.png);
	height: 372px;
	position: relative;
}

.logo
{
	position: absolute;
	top: 15px;
	left: 27px;
}

.strapline
{
	position: absolute;
	top: 45px;
	left: 270px;
	font-size: 30px;
	color: #ffffff;
	font-weight: bold;
	z-index: 1;
	
}

.telemail 
{
	margin-top: 5px;
	font-size: 14px;
}

.telemail a
{
	color: #ffffff;
	text-decoration: none;
}

.telemail a:hover
{
	text-decoration: underline;
}

	
.family
{
	position: absolute;
	bottom: 0px;
	left: 400px;
}

.ida
{
	position: absolute;
	top: 15px;
	right: 15px;
}
	
	
.footer
{
	background-color: #36B0E3;
	background-image: url(../images/footer.jpg);
	height: 140px;
}

.footer-links
{
	padding-top: 100px;
	color: #ffffff;
	font-size: 11px;
	text-align: center;
}

.footer-links a
{
	color: #ffffff;
}

.body
{
	background-color: #ffffff;
	min-height: 385px;
	padding: 1px;
}

.content
{	
	margin: 20px;
	margin-left: 270px;
	color: #666666;
	
}

.content h1
{
	color: #214287;
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
}

.content h2
{
	color: #333333;
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
}

.content h3
{
	color: #333333;
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
}

.content h4
{
	color: #333333;
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
}

.menu-column
{
	position: absolute;
	width: 245px;
	top: 212px;
	left: 12px;
}

.menu
{
	background-color: #32AEE1;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.menuitem
{
	font-size: 15px; 
	padding: 10px;
	padding-bottom: 0px;
	padding-top: 0px;
}

.menuitem a
{
	font-weight: bold;
	padding: 10px;
	display: block;
	text-decoration: none;
	color: #ffffff;
	border-bottom: solid 1px #ffffff;
}

.cta
{
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #F2DF29;
	margin-bottom: 5px;
	padding: 0px;
}

.cta a
{
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 7px;
	padding-left: 13px;
	display: block;
	color: #123E7B;
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
}

.cta a:hover
{
	background-color: #F3B829;
}

.menuitem a:hover
{
	background-color: #9EDAF2;
	color: #214287;
}


.linkback
{
	margin-top: 6px;
	font-size: 10px;
	color: #666666;
}
.linkback a
{
	color: #666666;
}